RelayAPI

Create custom audience

POST
/v1/ads/audiences
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/ads/audiences" \  -H "Content-Type: application/json" \  -d '{    "ad_account_id": "string",    "name": "string",    "type": "customer_list"  }'
{  "data": {    "ad_account_id": "string",    "created_at": "2019-08-24T14:15:22Z",    "description": "string",    "id": "string",    "name": "string",    "platform": "meta",    "platform_audience_id": "string",    "size": 0,    "status": "string",    "type": "customer_list",    "updated_at": "2019-08-24T14:15:22Z"  }}

Found something wrong? Help us improve this page.